package cn.hmsoft.skill.data.model.school;

import java.io.Serializable;
import cn.hmsoft.jdbc.entity.Table;

/**********************************************
* 院系专业计划数 (用于交通职业技术学院报表统计)
* @author: yfz
* @date: 2020-04-08 13:30:47
* @version: 5.0.0
* @email: revisit@126.com
* @Company: www.hmsoft.cn
*/
@Table(tableName = "jt_department_major", keyColumn =  "ID" , sequenceName = "")
public class DepartmentMajor implements Serializable{
	private static final long serialVersionUID = 5725070723051151826L;

	private Integer id;
	//数据所示年份
	private String year;
	//学院
	private String    department;   
	//专业
	private String    major;    
	//计划数
	private Integer plan_num;
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getYear() {
		return year;
	}
	public void setYear(String year) {
		this.year = year;
	}
	public String getDepartment() {
		return department;
	}
	public void setDepartment(String department) {
		this.department = department;
	}
	public String getMajor() {
		return major;
	}
	public void setMajor(String major) {
		this.major = major;
	}
	public Integer getPlan_num() {
		return plan_num;
	}
	public void setPlan_num(Integer plan_num) {
		this.plan_num = plan_num;
	}
	
}